package com.sien.common.factory;

/**
 * @author: JJww
 * @Date:2020/11/5
 */
public interface PushService {

    /**
     * 单播
     *
     * @param deviceToken
     */
    void unicast(String deviceToken);

    void unicast(String deviceToken,String pushType,String title) throws Exception;

}
